@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:14px;
}
p{
	margin:0 0 10px 0;
}
a{
	color: #b90000;
	text-decoration: none;
}
a:hover{
	color: #313031;
	text-decoration: none;	
}
img{
	border:none;
}
form{
	margin:0px;
	padding:0px;
}
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4d4b4d;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
optgroup{
	font-style: normal;
	font-weight: bold;	
}
input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus{
	border: 1px solid #303030;
}
h1{
	margin:0px;
	padding:6px 0 5px 0;
	font-size: 15px;
	color: #b90000;
	font-style: italic;
	font-weight: normal;
}
h2{
	margin:0px;
	padding:10px 0 5px 0;
	font-size: 13px;
	color: #b90000;
	font-style: italic;
	font-weight: normal;
}
h3{
	margin:0px;
	padding:6px 0 5px 0;
	font-size: 10px;
	color: #b90000;
	font-weight: normal;
}
hr{
	border: none 0;
	border-top: 2px dashed #ccc;
	height: 1px;
	padding:10px;
}
#top_section {
	margin-bottom:1px;	
	background-image: url(../images/v3_bg_top_header.png);
	background-repeat: repeat;
	background-position: left top;
	background-color: #000;
}

#body_container{
	width: 650px;
	overflow:hidden;
}
#body_top_banner{
	margin-top:20px;
	margin-bottom:10px;
	width:650px;
}
#body_top_banner .left{
	text-align:left;
	display:inline-block;
	width:500px;	
}
#body_top_banner .right{
	text-align:right;
	display:inline-block;
	width:145px;
}
#body_main_container{
	padding:0px;
	text-align:left;
	overflow:hidden;
	background-color: #fff;
	/*border:3px solid #ccc;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
}
#body_main_content{
	width:630px;
	float:left;
	padding:20px 10px;
	min-height:300px;
	height: auto !important;
	height: 300px;
	overflow:hidden;
}
#body_footer{
	text-align:center;
	padding-top:10px;
	margin-bottom:20px;
}
#index_right_box {
	width:240px;
	float:right;
	overflow:hidden;	
	margin-left:20px;
}
#index_news_box{
	float:right;
	padding:20px;
	margin-bottom:10px;
	width:180px;
	color:#362f2d;
	background-color: #f3f3f3;	
	border:1px solid #ccc;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	clear:both;
}
#index_news_box h1{
	margin:0 0 5px 0;
	font-style: italic;
	font-weight: normal;		
}
#index_news_box a.read_more{ 
	float:right; 
}
#index_news_box ul{
	list-style-type: none;
	padding:0px;
	margin:10px 0;
	line-height:18px;
}
#index_news_box ul li{
	overflow:hidden;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #b90000;
}
#index_links_and_things {
	float:right;
	padding:20px;
	margin-bottom:20px;
	width:180px;
	background-color:#980001;
	color:#fff;
	border:1px solid #fff;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
#index_links_and_things h1{
	margin:0 0 5px 0;
	font-style: italic;
	font-weight: normal;
	color:#fff;	
}
#index_links_and_things a{
	color:#fff;
}
#index_links_and_things ul {
	margin:0;
	padding:0;
}
#index_links_and_things ul li {
	list-style:none;	
}
#index_facebook_stream{
	float:right;
	width:220px;
}

div.search{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}

div.search.left{
	width:150px;
	padding:0 10px 10px 10px;
	/*background-color:#ebebeb;
	border:1px solid #ccc;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;*/
}
div.search.left h1{
	font-size:18px;
	line-height:22px;
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}
div.search.left ul.subcategorylist{
	padding:0;
	margin:0;
	list-style:none;
}
div.search.left ul.subcategorylist li{
	display:inline-block;
	color: #fff;
	line-height: 25px;
	height: 25px;
	width: 145px;
	padding: 0 10px;
	margin: 0 0 2px 0;
	background-image: url(../images/bg_search_model.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor:pointer;
}
div.search.left ul.subcategorylist li a{
	display:inline-block;
	color: #fff;
	font-style: italic;
}
div.search.left ul.subcategorylist li div.popup,
div.search.left #postcode_search #div_matched_postcode{
	z-index: 999 !important;
	position: absolute;
	display: none;
	width: 330px;
	min-height: 200px;
	padding: 20px;
	background-color: #fff;
	border: 1px solid #b90000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 5px;
	margin-top: -25px;
	margin-left: 124px;
	overflow: hidden;
	background-image: url(../images/bg_popup.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	font-style: italic;
}
div.search.left ul.subcategorylist li div.popup div.buttons{
	text-align:center;
}
div.search.left ul.subcategorylist li div.popup div.buttons input{
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#b90000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-top:30px;
	margin-bottom:3px;
	font-style: italic;	
	border:none;
	cursor:pointer;
}

div.search.left ul.subcategorylist li ul{
	padding:0;
	margin:0;
	list-style:none;
	height:120px;
}
div.search.left ul.subcategorylist li ul li{
	color:#b90000;
	line-height:16px;
	background:none;
	width:110px;
	display:inline-block;
	padding:0;
	margin:0;
}

div.search.left select{
	width:145px;
	padding:5px 0 5px 5px;
	color:#fff;
	background-color:#b90000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	margin-bottom:3px;
}
div.search.left input[type="text"]{
	text-align:center;
	width:65px;
	padding:5px;
	background-color:#fff;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	margin-bottom:3px;
}
div.search.left input.searchButton{
	width:65px;	
	text-align:center;
	color:#fff;
	background-color:#b90000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-style: italic;
	padding:5px;
	border:none;
	text-transform:uppercase;
	cursor:pointer;
}
div.search.left #postcode_search{
	overflow:hidden;
	font-style:italic;
	font-size:9px;
	background-image: url(../images/bg_search_box.jpg);
	background-repeat: repeat-x;
	background-position: left top;	
	border-top:1px solid #ccc;
	margin:5px 0 0 0;
	padding:8px;
	color:#fff;
}
div.search.left #postcode_search h1{
	font-size:15px;
	color:#fff;
	border:none;
}
div.search.left #postcode_search input[type="text"]{
	width:120px;
	margin-bottom:3px;
}
div.search.left #postcode_search input.searchButton{
	width:65px;	
	text-align:center;
	color:#fff;
	background-color:#b90000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-style: italic;
	padding:5px;
	border:1px solid #fff;
	text-transform:uppercase;
	float:right;
}
div.search.left #postcode_search div.state_colum{
	width:100px;
	padding-left:10px;
	float:left;
	color:#b90000;
}
div.search.left #postcode_search div.state_colum ul,
div.search.left #postcode_search div.state_colum ul li{
	padding:0;
	margin:0;
	list-style:none;	
}
div.search.left #postcode_search #div_matched_postcode{
	width:660px;
}

.backToResults{
	width:145px;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#b90000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	margin-top:30px;
	margin-bottom:3px;
	font-style: italic;
}
.backToResults { margin-top:0px; margin-bottom:20px; }

div.search.right{
	z-index:1px;
	width:434px;
	padding:0 10px;	
}
div.search.right ol.steps{
	display:block;
	padding: 0 0 0 35px;
    list-style: none;
    overflow: hidden;
    counter-reset: numList;
}
div.search.right ol.steps li{
    float: left;
    position: relative
}
div.search.right ol.steps li:before{
	margin:7px 0 0 0;
	counter-increment: numList;
	content: counter(numList);
	float: left;
	position: absolute;
	left: -35px;
	background: #b90000;
	color:#fff;
	padding:4px 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-style: italic;
	font-weight: bold;	
}
div.search.right > div.text1 p {
	margin:0;
	padding:0;
}
div.search.right > div.text2 p {
	margin: 0 0 20px 0;
	padding: 0;
	color: #b90000;
	font-style: italic;
}

#body_sub_cat_search_options{
	float:left;
}
#body_sub_cat_search_options ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
}
#div_table_result h1.header{
	color: #fff;
	line-height: 30px;
	padding: 0px 10px;
	margin: 0;
	background-color: #b90000;
	background-image: url(../images/bg_search_result_header.jpg);
	background-repeat: repeat-x;	
	/*-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	border-top-right-radius: 5px;	*/
}
#div_table_result div.result_container {
	display:inline-block;
	overflow:hidden;
	border:1px solid #ccc;
	margin-bottom:5px;
	vertical-align:top;
	padding:10px;
}
#div_table_result div.result_container div.result_number{
	display:inline-block;
	width:10px;
	padding:0 10px 0 0;
	vertical-align:top;
}
#div_table_result div.result_container div.result_number h1{
	font-style: normal;	
}
#div_table_result div.result_container div.result_details{
	overflow:hidden;
	display:inline-block;
	width: 388px;
	padding:0 0 20px 0;
}
#div_table_result div.result_container div.result_details div.image img{
	float:right;
	margin:0 0 10px 10px;	
}
#div_table_result div.result_container div.result_details div.name h1{
	font-style:normal;
}
#div_table_result div.result_container div.result_details div.info{
	min-height:50px;	
}
#div_table_result div.result_container div.result_details div.details span{
	padding:3px 0 3px 19px;
	margin-right:10px;
	background-repeat: no-repeat;
	background-position: left center;
}
#div_table_result div.result_container div.result_details div.details span.web{
	background-image: url(../images/v3_icon_web.jpg);	
}
#div_table_result div.result_container div.result_details div.details span.email{
	background-image: url(../images/v3_icon_email.jpg);	
}
#div_table_result div.result_container div.result_details div.details span.profile{
	background-image: url(../images/v3_icon_info.jpg);	
}
#div_table_result div.result_container div.result_details div.emailweb span{
	line-height:20px;
	margin-right:7px;	
}
#div_table_result div.result_container div.result_details div.more{
	clear:both;
	margin-top:10px;	
}
#div_table_result div.result_container div.result_details div.more span{
	text-transform: uppercase;
	color: #FFF;
	background-color: #1c1c1c;
	border: 1px solid #2c2c2e;
	padding:5px 10px;
	margin-right:7px;
}
#div_table_result div.result_container div.result_details div.more span a,
#div_table_result div.result_container div.result_details div.more span a:hover{
	color:#fff;	
}

div.profile_container {
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
}
div.profile_container div.left{
	display:inline-block;
	overflow:hidden;
	width:250px;
	border-right:1px solid #ccc;
	margin-right:10px;
	padding-right:10px;
	vertical-align:top;
}
div.profile_container div.left .contact ul{
	padding:0;
	margin:0;
	font-style: italic;
}
div.profile_container div.left .contact ul li{
	padding:0;
	margin:0;
	list-style:none;
}
div.profile_container div.right{
	display:inline-block;
	overflow:hidden;
	width:150px;
	vertical-align:top;
}
div.profile_container div.right div.map_canvas{
	width:150px;
	height:150px;
	position:absolute;
	overflow:hidden;
}
div.profile_container div.right div.map_canvas:hover{
	width:550px;
	height:350px;	
}

#horizontal_line_dotted{
	margin:10px;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;	
}
.red_text{
	color: #b90000;
}
.dashed_border_tl{
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-left-width: 2px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
}
.border_left{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;	
}
.border_bottom{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}